UPDATE configuration SET configuration_title='Use Search-Engine Friendly URLs' WHERE configuration_key = 'SEARCH_ENGINE_FRIENDLY_URLS';
UPDATE configuration SET sort_order='100' WHERE configuration_key = 'SEARCH_ENGINE_FRIENDLY_URLS';
UPDATE configuration SET configuration_group_id='1' WHERE configuration_key = 'SEARCH_ENGINE_FRIENDLY_URLS';
INSERT INTO configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) VALUES
('Render meaningful filenames for SEFUs', 'SEFU_RENDER_MEANINGFUL_FILENAMES', 'true', 'If you want category-, manufacturer- and product-name rendered into the filename of the html file, set this to true.', 1, 101, now(), now(), NULL, 'zen_cfg_select_option(array(''true'', ''false''),');
INSERT INTO configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) VALUES
('Enable SEFUs for SSL', 'SEFU_FOR_SSL', 'false', 'This prevents Search-Engine Friendly URLs to be generated for secure sites. If you are having difficulties accessing secure pages using SEFU, you may want to set this to false.', 1, 102, now(), now(), NULL, 'zen_cfg_select_option(array(''true'', ''false''),');
