UPDATE configuration SET configuration_title='Render meaningful filenames for SEFUs' WHERE configuration_key = 'SEFU_RENDER_MEANINGFUL_FILENAMES';
UPDATE configuration SET configuration_description='If you want category-, manufacturer- and product-name rendered into the filename of the html file, set this to true.' WHERE configuration_key = 'SEFU_RENDER_MEANINGFUL_FILENAMES';
INSERT INTO configuration (configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) VALUES
('Enable SEFUs for SSL', 'SEFU_FOR_SSL', 'false', 'This prevents Search-Engine Friendly URLs to be generated for secure sites. If you are having difficulties accessing secure pages using SEFU, you may want to set this to false.', 1, 102, now(), now(), NULL, 'zen_cfg_select_option(array(''true'', ''false''),');
